@import "variables";

@font-face {
  font-family: "IranSans";
  src:local('IranSans'), url("/fonts/IRANSansWeb(FaNum).woff2") format("woff2");
  font-style: normal;
  font-weight: normal;
  font-display: block;
}

html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
  Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  background-color: $bg-color;
  font-size: $text-medium;
  color: $text-color;
  font-family: IranSans;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
  margin: 0;
}

@media (prefers-color-scheme: dark) {
  html {
    color-scheme: dark;
  }
  body {
    color: white;
    background: black;
  }
}
